@font-face {
  font-family: "iconfont";
  src: url('iconfont.woff2') format('woff2'),
       url('iconfont.woff') format('woff'),
       url('iconfont.ttf') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-huidingbu:before {
  content: "\e88d";
}

.icon-shuangjiantouyou:before {
  content: "\e713";
}

.icon-shuangjiantouzuo:before {
  content: "\e716";
}

.icon-home:before {
  content: "\e6b8";
}

.icon-zuo:before {
  content: "\e606";
}

.icon-you:before {
  content: "\e607";
}

.icon-shang:before {
  content: "\e608";
}

.icon-xia:before {
  content: "\e609";
}

